> For the complete documentation index, see [llms.txt](https://docs.getblock.io/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.getblock.io/api-reference/kucoin-community-chain-kcc/kcc_rollup_getinfo.md).

# rollup\_getInfo - KuCoin Community Chain

Example code for the rollup\_getInfo json-rpc method. Сomplete guide on how to use rollup\_getInfo json-rpc in GetBlock.io Web3 documentation.

#### Parameters

\-

#### Request

```java
curl --location --request POST 'https://shared.eu-central-1.getblock.io/<ACCESS-TOKEN>/' \
--header 'Content-Type: application/json' \
--data-raw '{"jsonrpc": "2.0",
"method": "rollup_getInfo",
"params": [],
"id": "getblock.io"}'
```

#### Response

```java
{
    "id": "getblock.io",
    "jsonrpc": "2.0",
    "result": {
        "ethContext": {
            "blockNumber": 13268016,
            "timestamp": 1632212845
        },
        "mode": "verifier",
        "rollupContext": {
            "index": 2098769,
            "queueIndex": 65370,
            "verifiedIndex": 0
        },
        "syncing": false
    }
}
```
